Error
A valid request URL is required to generate request examples{
"teams": [
{
"id": "<string>",
"name": "<string>",
"member_count": 123,
"virtual_key_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"limit": 123,
"total_pages": 123,
"has_more": true
}Teams
List teams
Returns a paginated list of teams with optional search.
GET
/
api
/
teams
Error
A valid request URL is required to generate request examples{
"teams": [
{
"id": "<string>",
"name": "<string>",
"member_count": 123,
"virtual_key_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"limit": 123,
"total_pages": 123,
"has_more": true
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Query Parameters
Page number (1-based)
Required range:
x >= 1Number of teams per page (max 100)
Required range:
1 <= x <= 100Search by team name
Was this page helpful?
⌘I

